What version of the Java Platform (JDK) does VisualAge for Java support?

Eric Rizzo

The most recent versions of VAJ (3.5.3 and 4.0) support JDK 1.2.2, Servlets 2.2, JSP 1.1, and EJB 1.0 with some EJB 1.1 (the WebSphere Test Environment included with VAJ Enterprise more fully supports EJB 1.1).

Version 3.0 included two separate editions of the IDE, one that supported JDK 1.1.7a and Swing 1.0.3. and another that supported Java2 (JDK 1.2). The two versions came on seperate CD's in the package or as seperate downloads (see Where do I find the Early Adopters (Java2 / JDK 1.2) edition for VAJ 3.0?)

 

See also

0 Comments  (click to add your comment)
Comment and Contribute

 

 

 

 

 


(Maximum characters: 1200). You have 1200 characters left.

 

 

About | Sitemap | Contact